<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/style.css">
    <title>hometask</title>
</head>
<!-- here starts the body part -->
<body>
    <!-- header menu starts -->
    <header>
         <div class="headertext">
        <div class="logo">
            <img src="assets/Logo 1.png" alt="">
        </div>

        <div class="headline">
            <h1>Your Headline <br>
                 Here
            </h1>
            <br>
            <h4>Lorem ipsum dolor sit amet consectetur <br> adipisicing elit sed do eiusmod.</h4>
        </div>
    </div> 
    </header>
    <!-- header menu ends -->

    <!-- main part starts -->
    <main>
        <h1>This is the Section Headline, <br>
            Continues to Two Lines</h1>
            <br>
            <p>Lorem ipsum dolor sit amet, consectetur  <br>
                adipiscing elit sed do eiusmod.</p>
                <br>
        <article>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud <br>
            exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. <br>
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
            <br>
            <br>

            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum <br>
            dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </article>
        <br>
        <section>
            <button>read more</button>
        </section>
    </main>
    <!-- main part ends -->
       
    <div class="learnmore">
        <div class="content">
        <h2>Learn more <br> about our culture</h2> <br>
        <div><span><button>&#9654</button></span></div> <br>
        <section>
            <h3>Duis aute irure dolor in <br> reprehenderit in voluptate velit esse <br> cillum dolore eu fugiat nulla</h3>
        </section>
        </div>
    
    </div>
    <!-- starts of the footer -->
    <footer>
        <div>
            <img src="assets/logo 2 small.png" alt="small logo"> Project
        </div>
        <address>123 Street, Anytown, USA 12345 </address>
        <a href="mailto: hello@website.com">hello@website.com</a>
        <section>
            <p>© 2021 Project. All rights reserved</p>
        </section>
    </footer>
    <!-- end of the footer -->
</body>
<!-- here ends the body parts of html document -->
</html>